/*
	Forms.JS 4.0 [base stylesheet]                                            -
	http://acidjs.wemakesites.net/forms-js.html
*/

/* forms-js fjs-button fjs-checkbox fjs-radio fjs-file fjs-select fjs-textbox */

.forms-js.fjs-button input[type="button"],
.forms-js.fjs-button input[type="submit"],
.forms-js.fjs-button input[type="reset"],
.forms-js.fjs-button button
{
    border-color: transparent;
    background: transparent;
	border-style: solid;
    border-width: 1px;
    color: #000;
}

.forms-js.fjs-button input[type="button"],
.forms-js.fjs-button input[type="submit"],
.forms-js.fjs-button input[type="reset"],
.forms-js.fjs-button button,
.forms-js.fjs-checkbox input[type="checkbox"],
.forms-js.fjs-radio input[type="radio"],
.forms-js.fjs-textbox input[type="text"],
.forms-js.fjs-textbox input[type="password"],
.forms-js.fjs-textbox textarea,
.forms-js.fjs-select .fsj-select-combo a
{
    outline: none;
}

/*--- Drop shadow for buttons -------------*/
.forms-js.fjs-textbox input[type="text"],
.forms-js.fjs-textbox input[type="password"],
.forms-js.fjs-textbox textarea,
.forms-js.fjs-button input[type="button"],
.forms-js.fjs-button input[type="submit"],
.forms-js.fjs-button input[type="reset"],
.forms-js.fjs-button button,
.forms-js.fjs-select .fsj-select-combo a
{
   /* -moz-box-shadow: 0 0 2px #000;
    -webkit-box-shadow: 0 0 2px #000;
    box-shadow: 0 0 2px #000;*/
}

.forms-js.fjs-button input[type="button"],
.forms-js.fjs-button input[type="submit"],
.forms-js.fjs-button input[type="reset"],
.forms-js.fjs-button button,
.forms-js.fjs-button input[type="button"][disabled]:hover,
.forms-js.fjs-button input[type="submit"][disabled]:hover,
.forms-js.fjs-button input[type="reset"][disabled]:hover,
.forms-js.fjs-button button[disabled]:hover,
.forms-js.fjs-textbox textarea,
.forms-js.fjs-select .fsj-select-combo,
.forms-js label
{
    font: normal 11px "Segoe UI", Arial, Sans-serif;
}

.forms-js.fjs-button input[type="button"]::-moz-focus-inner,
.forms-js.fjs-button input[type="submit"]::-moz-focus-inner,
.forms-js.fjs-button input[type="reset"]::-moz-focus-inner,
.forms-js.fjs-button button::-moz-focus-inner,
.forms-js.fjs-button input[type="button"]::-webkit-focus-inner,
.forms-js.fjs-button input[type="submit"]::-webkit-focus-inner,
.forms-js.fjs-button input[type="reset"]::-webkit-focus-inner,
.forms-js.fjs-button button::-webkit-focus-inner
{
    border: 0;
    outline: none;
}

.forms-js.fjs-checkbox input[type="checkbox"],
.forms-js.fjs-radio input[type="radio"],
.forms-js.fjs-select .fsj-select-combo div
{
    position: absolute;
}

.forms-js.fjs-checkbox input[type="checkbox"],
.forms-js.fjs-radio input[type="radio"]
{
    padding: 0 !important;
    margin: 0 !important;
}

/* - check box ---------------------------------------*/
.forms-js.fjs-checkbox input[type="checkbox"],
.forms-js.fjs-radio input[type="radio"],
.forms-js.fjs-file .fjs-file-upload input[type="file"]
{
   /* filter: alpha(opacity=0) !important;
    -moz-opacity: .0 !important;
    -webkit-opacity: .0 !important;
    opacity: 0 !important;*/
}

.forms-js.fjs-checkbox input[type="checkbox"],
.forms-js.fjs-radio input[type="radio"],
.forms-js.fjs-select .fsj-select-combo
{
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.forms-js.fjs-checkbox .fjs-checkbox-wrapper,
.forms-js.fjs-radio .fjs-radio-wrapper,
.forms-js.fjs-select .fsj-select-combo,
.forms-js.fjs-file .fjs-file-upload,
.forms-js.fjs-file .fjs-file-upload input[type="text"]
{
    display: inline-block;
}

.forms-js.fjs-checkbox input[type="checkbox"],
.forms-js.fjs-radio input[type="radio"],
.forms-js.fjs-checkbox .fjs-checkbox-wrapper,
.forms-js.fjs-radio .fjs-radio-wrapper
{
    width: 15px !important;
    height: 15px !important;
}

.forms-js.fjs-checkbox .fjs-checkbox-wrapper,
.forms-js.fjs-radio .fjs-radio-wrapper
{
    padding: 1px !important;
    background-repeat: no-repeat !important;
}

.forms-js .fjs-disabled,
.forms-js.fjs-button input[type="button"][disabled],
.forms-js.fjs-button input[type="submit"][disabled],
.forms-js.fjs-button input[type="reset"][disabled],
.forms-js.fjs-button button[disabled],
.forms-js.fjs-textbox input[type="text"][disabled],
.forms-js.fjs-textbox input[type="password"][disabled],
.forms-js.fjs-textbox textarea[disabled]
{
    filter: alpha(opacity=50) !important;
    -moz-opacity: .4 !important;
    -webkit-opacity: .4 !important;
    opacity: .4 !important;
    cursor: no-drop !important;
}

.forms-js .fjs-focus
{
    outline: dotted 1px #ccc;
}

.forms-js.fjs-checkbox .fjs-checkbox-wrapper,
.forms-js.fjs-radio .fjs-radio-wrapper,
.forms-js label,
.forms-js textarea,
.forms-js input[type="text"],
.forms-js input[type="password"],
.forms-js.fjs-select .fsj-select-combo,
.forms-js.fjs-file .fjs-file-upload
{
    vertical-align: middle;
}

.forms-js.fjs-textbox input[type="text"],
.forms-js.fjs-textbox input[type="password"],
.forms-js.fjs-textbox textarea
{
    border-color: transparent;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    line-height: 20px !important;
    height: 20px;
    color: #000;
}

.forms-js.fjs-textbox textarea
{
    height: auto;
    overflow: auto;
}

.forms-js.fjs-select .fsj-select-combo ul,
.forms-js.fjs-select .fsj-select-combo li
{
    padding: 0;
    margin: 0;
    list-style: none;
	color: #000;
}

.forms-js.fjs-select .fsj-select-combo
{
    margin: 0 0 0 -4px;
}

.forms-js.fjs-select .fsj-select-combo a
{
    color: #000;
    border-style: solid;
}

.forms-js.fjs-select .fsj-select-combo a,
.forms-js.fjs-select .fsj-select-combo a span,
.forms-js.fjs-select .fsj-select-combo a strong,
.forms-js.fjs-select .fsj-select-combo li
{
    display: block;
    height: 19px;
    line-height: 19px;
}

.forms-js.fjs-select .fsj-select-combo a,
.forms-js.fjs-select .fsj-select-combo a span,
.forms-js.fjs-select .fsj-select-combo a strong,
.forms-js.fjs-select .fsj-select-combo li
{
    white-space: nowrap;
    overflow: hidden;
}

.forms-js.fjs-select .fsj-select-combo a,
.forms-js.fjs-select .fsj-select-combo div
{
    text-decoration: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    cursor: default;
}

.forms-js.fjs-select .fsj-select-combo div
{
    margin: 4px 0 0 0;
    max-height: 94px;
    overflow: auto;
    overflow-x: hidden;
    z-index: 1000;
}

.forms-js.fjs-select .fsj-select-combo a span
{
	float: left;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	border: thin solid #F00;
}

.forms-js.fjs-select .fsj-select-combo li,
.forms-js.fjs-select .fsj-select-combo a span
{
    padding: 0 0 0 4px;
}

.forms-js.fjs-select .fsj-select-combo a strong
{
    float: right;
    width: 19px;
    font-size: 1px;
    text-align: center;
    background-position: -40px 0;
}

.forms-js.fjs-select select,
.forms-js.fjs-select .fsj-select-combo div,
.forms-js.fjs-select .fsj-select-combo.combo-expanded a
{
    display: none;
}

.forms-js.fjs-select .fsj-select-combo.combo-expanded div
{
    display: block;
    position: static;
}

.forms-js.fjs-file .fjs-file-upload input[type="file"]
{
    border: solid 1px transparent !important;
    width: auto !important;
    position: absolute !important;
}

.forms-js.fjs-file .fjs-file-upload input[type="button"]
{
    width: 74px !important;
}

.forms-js.fjs-file .fjs-file-upload input[type="text"]
{
    width: 145px !important;
    width: 149px\9 !important;
    margin: -5px 4px 0 0;
    margin: -3px 4px 0 0 \9;
    height: 16px !important;
    line-height: 16px !important;
}

.forms-js.fjs-checkbox .fjs-checkbox-wrapper
{
    background-position: -2px -3px;
}

.forms-js.fjs-checkbox .fjs-checkbox-wrapper.fjs-checkbox-checked
{
    background-position: -2px -22px;
}

.forms-js.fjs-radio .fjs-radio-wrapper
{
    background-position: -22px -3px;
}

.forms-js.fjs-radio .fjs-radio-wrapper.fjs-radio-checked
{
    background-position: -22px -22px;
}

.forms-js.fjs-textbox textarea
{
    margin: 0 0 0 -4px;
}

* + html .forms-js.fjs-checkbox .fjs-checkbox-wrapper,
* + html .forms-js.fjs-radio .fjs-radio-wrapper,
* + html.forms-js.fjs-checkbox .fjs-checkbox-wrapper,
* + html.forms-js.fjs-radio .fjs-radio-wrapper
{
    position: relative;
}

* + html .fjs-file-upload input[type="button"],
* + html.fjs-file-upload input[type="button"]
{
    position: relative;
    top: 3px;
}